[submodule "instructions"]
	path = instructions
	url = https://gitea.dsrptlab.com/dsrptlab/instructions
[submodule "graphql-contracts"]
	path = graphql-contracts
	url = git@gitea.dsrptlab.com:mapflow/mapflow-graphql-contracts.git
